/*
Theme Name: FUBA Theme
Description: This is a child theme for Flatsome Theme
Author: Kiriaki Proyectos Digitales
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/*catalogo de productos*/

.products .col-inner {
    border-radius: 20px;
}
.product-small.box {
    border-radius: 20px;
}
.products .box-image {
    border-radius: 20px 20px 0 0;
}

a.zoom-button.button.is-outline.circle.icon.tooltip.hide-for-small.tooltipstered {
    display: none;
}

/*Button*/
.button{border-radius: 0 20px 20px 20px;}

/*borde de imágenes*/
img.wp-post-image {
    border-radius: 20px;
}

/*Estilos para descuento*/
.acf-descuento {
    background-color: #ed601f;
    color: #fff;
    padding: 5px 10px;
    font-weight: 700;
    border-radius: 0px 12px 12px 12px;
    text-align: center;
    margin: 10px 0;
}

.acf-descuento a {color:#fff;}

.single-product .acf-descuento {
    max-width: 400px;
}

.acf-condiciones a {color:#333;}

/*Estilos de etiquetas en filtro*/
.woof_list_label .woof_label_term {
    background-color: #ea532b;
    border: 1px solid #ea532b;
    margin: 3px 3px 3px 0;
    padding: 3px 4px;
    color: #fff;
    font-weight: 700;
    border-radius: 0 12px 12px 12px;
}

.woof_list_label li .woof_label_term:hover, .woof_list_label li .woof_label_term.checked {
    background-color: #ea532ba8;
    border-color: #ea532ba8;
    color: #fff;
}

.woof_label_count {
		color:#ea532b;
}

/*boton reset de filtros etiquetas*/
.woof_reset_search_form {
    font-size: 0 !important;
		padding: 15px 10px 10px 10px;
		background-color: #e74432;
}

.woof_reset_search_form::after {
    content: "X";
    font-size: 16px;
		
}

li.woof_term_15 {
    display: none;
}

/*acordeon*/

/* Ocultar el ícono original */
.accordion-title .icon-angle-down {
    display: none;
}

/* Mostrar + por defecto */
.accordion-title .toggle::before {
    content: "+";
    font-size: 22px;
    font-style: normal;
    line-height: 1;
}

/* Cambiar a - cuando está abierto */
.accordion-title[aria-expanded="true"] .toggle::before {
    content: "−";
}

/*ocultar filtro catalogo de beneficios*/
.flex-col.medium-text-center .woocommerce-result-count, .flex-col.medium-text-center .woocommerce-ordering {display:none;}

.acf-sitio-web {
    float: left;
    padding-right: 15px;
}

/*cambiar descripción por dondes estamos*/
#tab-title-description a {
    font-size: 0;
}

#tab-title-description a::after {
    content: "Dónde estamos";
    font-size: 1rem;
}

.product-section-title-related {
    font-size: 0;
}

.product-section-title-related::after {
    content: "Otros beneficios";
    font-size: 1.3rem;
}

/*borde Mapa*/
div#woo-osm-map {
    border-radius: 20px;
}

/*cambiar clear all por borrar filtros*/
.woof_reset_button_2 {
    font-size: 0;
}

.woof_reset_button_2::after {
    content: "Borrar filtros";
    font-size: 1rem;
}

/*dots de slider de productos*/
.flickity-page-dots .dot.is-selected{background-color:rgb(252, 102, 33);}

/*buscador forma*/
html:not(.dgwt-wcas-overlay-mobile-on) .dgwt-wcas-style-pirx.dgwt-wcas-style-pirx-compact.dgwt-wcas-search-focused .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, html:not(.dgwt-wcas-overlay-mobile-on) .dgwt-wcas-style-pirx.dgwt-wcas-style-pirx-compact .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-color: #131934;
    box-shadow: none;
    border-radius: 0 20px 20px;
}

/*cambio de width en logo marca*/
@media (max-width: 550px){
		.ux-product-brands {
        width: 20% !important;
        padding: 10px 0px;
        display: inline-block;
        box-sizing: border-box;
    }
}

/*mensaje search vacío*/
.woocommerce-info .message-container {
    font-size: 0;
}

.woocommerce-info .message-container::after {
    content: "No se encontraron beneficios que concuerden con la búsqueda.";
    font-size: 1rem;
}

/*colores etiquetas*/
.woof_list_label .woof_label_term {
		background-color:#ff6600;
}

.acf-descuento {
		background-color: #ff6600;}
		
/*cambio de categorias por rubros*/
.woof_container_product_cat h4 {
    font-size: 0;
}

.woof_container_product_cat h4::after {
    content: "Rubros";
    font-size: 1.5rem;
}